Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4907

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-4907
Last Modified 15 Nov 2008 12:00:00
Published 17 Sep 2007 12:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-4907

Summary

Multiple PHP remote file inclusion vulnerabilities in X-Cart allow remote attackers to execute arbitrary PHP code via a URL in the xcart_dir parameter to (1) config.php, (2) prepare.php, (3) smarty.php, (4) customer/product.php, (5) provider/auth.php, and (6) admin/auth.php.

Vulnerable Systems

Application

  • Qualiteam X-cart 3.5.0


References

XF - xcart-xcartdir-file-include(36574)

BID - 25637

MILW0RM - 4396

OSVDB - 38977

OSVDB - 38976

OSVDB - 38974

OSVDB - 38973

OSVDB - 38972


Last Updated: 27 May 2016 10:46:00